body{
	background-color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
}

ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
a{
	text-decoration: none;
	outline: none;
}
.topmenu{
	background: #000000;
	min-height: 40px;
}
.topmenu .logo{
	position: absolute;
	top: 0;
	z-index: 999;
}
.topmenu .menu-right{
	margin: 0px 0 0;
	padding: 0;
	text-align: right;
}
.topmenu .menu-right li{
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	vertical-align: middle;
}
.topmenu .menu-right li a{
	display: block;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	padding: 10px 10px;
}
.topmenu .menu-right li a:hover{
	/* color: #a71c20; */
}
.topmenu .menu-right li.number a{
	line-height: 40px;
	padding: 0 30px;
	color: #1fe3f4;
	font-size: 16px;
	font-weight: 600;
}
.topmenu .menu-right li:last-child{padding-right: 0;}
.topmenu .menu-right li.number img{
	margin-right: 5px;
}
.slider-section{
	/* background: url('../images/bannerbg.jpg') top center repeat-y; */
}
.slider-section .carousel-inner .item img{
	width: 100%;
	height: auto;
}
.slider-strip{
	background: #121212;
}
.banner-form{
	background: #fff;
	/* box-shadow: 0 0 10px rgba(0, 0, 0, 0.7); */
	width: 345px;
	min-height: 440px;
	border-radius: 6px 6px 0 0;
	position: absolute;
	right: 10px;
	bottom: 0;
	z-index: 101;
}
.banner-form h2{
	margin: 18px 0 8px;
	font-size: 32px;
	font-weight: 700;
	color: #a71c20;
}
.banner-form h3{
	margin: 5px 0 0;
	font-size: 14px;
	color: #000;
	line-height: normal;	
}
.banner-form h3 span{
	font-weight: 700;
}
.banner-form-under{
	padding: 0 30px;
	margin-top: 10px;
}
.banner-form-under .form-control{
	background: #ffffff;
	border-radius: 0;
	box-shadow: none;
	border: 1px solid #adadad;
	height: auto;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 8px;
}
.banner-form-under .submit-btn{
	background: #a71c1f;
	color: #fff;
	border: none;
	width: 100%;
	font-size: 17px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 7px 20px;
	border-radius: 0px;
}
.form-text{
	font-size: 12px;
	color: #000;
	line-height: normal;
	padding: 0px 0 10px;
}
.carousel-indicators .active{
	/* background: #a71c20;
	border-color: #a71c20; */
}
.carousel-indicators li{
/* 	background: #d87717;
	border-color: #d87717; */
}
.affilted{
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 100;
}
.affilted .bx{
	max-width: 345px;
	float: right;
	margin-top: 2%;
}

.industry-section{
	padding-top: 30px;
	padding-bottom: 10px;
}
.industry-section img{
	width: 100%;
	height: auto;
}
.infrastructure h3,.industry-section h3{
	font-size: 32px;
	color: #121212;
	margin: 0;
	padding-bottom: 20px;
	position: relative;
	font-weight: 400;
}
.industry-section h4{
	font-size: 18px;
	color: #fff;
	margin: 0;
	padding: 10px 15px;
	position: relative;
	font-weight: 400;
	height:65px;
}
.industry-section .col-sm-4{
	margin-bottom: 30px;
}
.color1{background: #ea0f47;}
.color2{background: #fd9f19;}
.color3{background: #009389;}

.color4{background: #8e40ae;}
.color5{background: #01a6e8;}
.color6{background: #a71c1f;}
.infrastructure{
	background: #dcdcdc;
	padding-top: 30px;
	padding-bottom: 50px;
}
.infrastructure img{
	width: 100%;
	height: auto;
}
.ranking-img img{
	width: 100%;
	height: auto;
}
.ranking-img img{
	margin-bottom: 20px;
}
.eligibelity-box{
	background: #ffffff;
	padding: 10px 20px;
	margin-bottom: 3px;
}
.eligibelity-box p{
	color: #282828;
	font-size: 12px;
	font-weight: 400;
	padding-left: 40px;
	background: url('../images/right-arrow.png') no-repeat;
	line-height: 16px;
	margin-bottom: 0;
}

.mobile-nav{
	position: absolute;
    right: 20px;
    top: 20px;
    display: none;
    cursor: pointer;
}
.form-outer{
	position: relative;
}
.mobile-menu{
	width: 100%;
	background: #000;
	display: none;
}
.mobile-menu ul{margin:0; padding:30px 20px 20px 20px;}
.mobile-menu ul li{
	margin: 0px;
	padding: 10px 0;
	display: block;
	list-style: none;
	color: #fff;
}
.mobile-menu ul li img{margin-right: 5px;}
.mobile-menu ul li a{
	color: #fff;
	
}

.placement-section{
	background: #009389;
	padding: 30px 0px;
	color: #ffffff;
}
.campus-box h3{
	font-size: 22px;
	margin-top: 0;
	font-weight: 600;
	font-style: italic;
}
.campus-box p{
	font-size: 12px;
	font-weight: 400;
}
.client-logo-box,.campus-box{
	max-width: 489px;
}
.client-logo-box{
	padding: 0px 15px;
	margin-top: 20px;
	position: absolute;
}
.client-logo-box .col-sm-3{
	padding-left: 1px;
	padding-right: 1px;
}
.client-logo{
	margin-top: 2px;
	max-width: 120px;
}
.client-logo img{
	width: 100%;
}
.ranking-list{
	border-bottom: 1px solid #3baca4;
	padding: 5px 0px;
}
.list-details img{
	margin-right: 20px;
	float: left;
	min-width: 61px;
}
.rank-text{
	font-size: 12px;
	font-weight: normal;
	display: table;
}
.rank-text span{
	vertical-align: middle;
	display: table-cell;
}
.carousel-indicators {
    bottom: 8px;
    left: 14%;
}
.infra-section{
	background: url('../images/infrastructure.jpg') no-repeat;
	background-size: cover;
}
.world-infra{
	background: rgba(255, 255, 255, 0.8);
	padding: 25px 30px;
	max-width: 340px;
}
.world-infra h2{
	font-size: 20px;
	color: #000000;
	font-weight: 400;
	margin-top: 0;
	border-bottom: 1px solid #b4babd;
	padding-bottom: 10px;
	line-height: 20px;
}
.infra-list{margin-top: 14px;}
.infra-list li{
	font-size: 15px;
	font-weight: 600;
	color: #1a1a1a;
	position: relative;
	padding-left: 37px;
	margin-top: 10px;
}
.infra-list li:before{
	content: "";
	position: absolute;
	background: url('../images/tick.png') no-repeat;
	left: 0;
	top: 50%;
	width: 21px;
	height: 20px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.contact-section {
    padding-top: 45px;
    padding-bottom: 40px;
    background: url('../images/contact-map1.jpg') center top repeat;
}
.contact-section .box {
    background: rgba(255,150,0, 0.8);
    top: 60px;
    right: 10%;
    max-width: 285px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.3);
    padding: 25px;
}
.box h2 span {
    color: #ffffff;
    font-weight: 700;
}
.box h2{
    font-size: 14px;
    margin-top: 20px;
    color: #ffffff;
    margin-top: 0;
    border-bottom: 1px solid #ffb64d;
    padding-bottom: 18px;
    margin-bottom: 15px;
}
.box p{
	font-size: 10px;
	color: #ffffff;
}
.box .banner-form-under{
	padding: 0;
	margin: 0;
}
.box .banner-form-under .form-control{
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 3px;
	border: none;
}
.box .banner-form-under .submit-btn{
	padding-top: 7px;
	padding-bottom: 7px;
}
.apply-btn{
	position: fixed;
	right: -151px;
	top: 50%;
	margin-top: -76px;
	transition: all 0.3s ease-in-out;
}
.desktopslider{display: block;}
.mobile-slider{display: none;}
.afflited-mobile{
	background: #97171c;
	padding: 20px;
	margin-top: 1px;
	display: none;
}
.afflited-mobile img{
	width: 100%;
}
.client-logomain{
	position: relative;
}
.slide-form{
	position: fixed;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	right: -345px;
	transition: all 0.5s ease-in-out;
	z-index: 11;
}
.slide-form .banner-form{
	position: static;
	border-radius: 0;
	padding: 5px 0px 5px;
}
.slide-form .banner-form-under .form-control{
	padding-top: 6px;
    padding-bottom: 6px;
}
.banner-form-under p{font-size: 12px;}
.slide-form .banner-form{
	min-height: 380px;
}
.slide-form .banner-form h2{
	margin: 14px 0 8px;
}
.slide-form .banner-form-under .submit-btn{
	padding: 8px 20px;
	font-size: 15px;
}
.slide-form .banner-form-under p{
	font-size: 10px;
}
.close_btn{
	position: absolute;
	top: 15px;
	left: 15px;
	width: 24px;
}
.close_btn img{
	width: 100%;
}
.ranking-list:last-child{border-bottom: none;}
.sports{
	background: #fff;
	padding-top:40px;
}
.sports h3{
	font-size: 22px;
	font-weight: 500;
	padding-bottom: 20px;
	margin: 0;
}
.sport-img img{
	width: 100%;
	padding: 1px;
}
.hostel{
	padding:30px 0px;
}
.hostel-img img{
	width: 100%;
}
.hostel h3{
	font-size: 22px;
	font-weight: 500;
	padding-bottom: 20px;
	margin: 0;
}
footer{
	background: url('../images/footer-bg.jpg');
	width: 100%;
	background-size: cover;
	padding: 25px 0px 10px;
	color: #fff;
}
footer h4{
	margin-top: 0;
}
.contact h4{
	padding-top: 15px;

}
.contact h4 span{
	margin-left: 10px;
	font-size: 17px;
}
.specialization{
	background: #dcdcdc;
	padding: 20px 0px;
}
.red{
	background: #ea0f47;
}
.yellow{
	background: #fd9f19;
}
.green{
	background: #009389;
}
.blue{
	background: #01a6e8;
}
.purple{
	background: #8e40ae;
}
.red,.yellow,.green,.blue,.purple{
	padding: 20px;
	min-height:276px;
	text-align: center;
	color: #fff;
}
.specialization .col-sm-2 img{
	margin-top: 70px;
}
.imo{
	min-height: 140px;
}
.specialization .col-sm-2 p{
	margin: 0;
	padding: 0;
	margin-top: 20px;
	margin-left: -12px;
}
.specialization .col-sm-2{
	padding: 0;
	margin: 0;
}
.scholer{
	background: rgba(255,255,255,0.5);
    padding: 20.3px 20px;
    margin-top: 2px;

	/* width: 100%;
	display: table;	
	vertical-align: middle; */
}
.content{
	display: table;
	height: 50px;
}
.scho{
	display: table-cell;
	vertical-align: middle;
}
.scholer img{
	margin: 0!important;
}
.scholer h5{
	font-weight: 700;
	margin-top: 15px;
}
.scholer h5,.scholer p{
	margin: 0;
	padding: 0;

}
.modal-content {
   border-radius: 0;
   padding: 0px 30px;
}.modal-dialog {
   width: 65%;
   max-height: 600px;
   overflow: auto;
   padding-bottom: 20px;
   border-radius: 0;
}
.modal-title{
	font-size: 24px;
}
.modal-dialog{
	width: 65%;
	max-height: 600px;
	overflow: auto;
	padding-bottom: 20px;
	border-radius: 0;
}
.modal-body h4{
	margin-top: 30px;
	font-size: 16px;
}
.modal-content{
border-radius: 0;
padding: 0px 30px;
}
.modal-body p{
font-size: 12px;
}
.eligibility{
	background: #fff;
	margin-top: 30px;
	padding: 30px;
}
.eligibility h3{
	margin: 0;
}
.dot1:before{
	content: url('../images/dot1.png');
	position: absolute;
	margin-top: 5px;
}
.dot2:before{
	content: url('../images/dot2.png');
	position: absolute;
	margin-top: 5px;
}
.dot3:before{
	content: url('../images/dot3.png');
	position: absolute;
	margin-top: 5px;	
}
.eligibility li{

}
.eligibility li p{
	margin-left: 20px;
	margin-top: 20px;
}
.alert_success,.alert_success2,.alert_success3{
	display: none;
	color: green;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}

.industry-section h4 {
    font-size: 16px;padding: 8px 15px;    height: 55px;
    line-height: 1.3;}

/*footer .col-sm-2 {
    width: 11%;
}
footer .col-sm-4 {
    width: 25%;
}
footer .col-sm-3 {
    width: 32%;
}*/

footer .contact h4 a {
    color: #fff;
    text-decoration: none;
}
footer .contact h4 a:hover{     opacity: .8;}






































